bundles=com.liferay.document.library.api#16.1.0.hotfix-6739-7413##,com.liferay.document.library.content.api#5.0.1.hotfix-6739-7413##,com.liferay.document.library.google.drive.api#3.0.12##,com.liferay.document.library.repository.authorization.api#5.1.6##,com.liferay.document.library.repository.cmis.api#7.0.5##,com.liferay.document.library.repository.external.api#7.1.1##,com.liferay.document.library.sync.api#6.0.0.hotfix-6739-7413##,com.liferay.document.library.taglib#3.0.9##
category=Liferay Collaboration - Liferay Document Library - API
context-names=
description=Liferay Collaboration - Liferay Document Library - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250702010516602
restart-required=true
title=Liferay Collaboration - Liferay Document Library - API
version=1.0